<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Flexbox</title>
      <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400">
      <link rel="stylesheet" href="css/style.css">
  </head>

  <body>
    <div class="cards">
      <div class="first_row">
        <div class="cell">
          <h1>Epam</h1>
        </div>
        <div class="cell_text triangle-r">
          <p><em>"What We Do We help customers around the world become competitive - and stay competitive. We combine best-in-class software engineering with digital strategy and experience design, business consulting and technology innovation services. "</em></p>
        </div>
      </div>
      <div class="second_row">
        <div class="cell_text triangle-l">
          <h2>Learn-From-Home Services for Enterprises</h2>
          <p>As the travel industry addresses some of the major challenges that emerged as a result of the pandemic, airlines can turn to intelligent automation to improve experiences and operations.</p>
          <button>READ MORE</button>
        </div>
        <div class="cell">
          <div class="round_img">
            <img src="img/image-04.jpg" alt="game pic">
          </div>
          <div class="text">
            <p>Epic Games Transforming the Gaming Industry.</p>
          </div>
        </div>
      </div>
      <div class="third_row">
        <div class="cell">
          <img src="img/image-01.jpg" alt="terminal">
        </div>
        <div class="cell_text triangle-r">
          <div class="header">
            <h2>Architecting Security into Your Modern Enterprise</h2>
          </div>
          <div class="main_text">
            <p>Its time to engineer a trusted future through strategically architected cybersecurity. <a href="">Epam</a> website.<br>Thank you. </p>
          </div>
          <div class="button">
            <button>READ MORE</button>
          </div>
        </div>
      </div>
    </div>
    <div class="tennis">
      <div class="container">
        <div class="container_text">
          <div class="main_text">
            <h2>Lorem ipsum dolor sit.</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at cum ducimus eveniet, excepturi itaque libero nemo nisi officia, placeat quis repellat sequi similique. </p>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at cum ducimus eveniet, excepturi itaque libero nemo nisi officia, placeat quis repellat sequi similique. </p>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at cum ducimus eveniet, excepturi itaque libero nemo nisi officia, placeat quis repellat sequi similique. </p>
          </div>
          <div class="button">
            <button>READ MORE</button>
          </div>       
        </div>
        <div class="img">
          <img src="img/image-02.jpg" alt="tennis">
        </div>
      </div>
    </div>
    <div class="plans_cards">
      <div class="container_cards">
        <div class="first_card">
          <img src="img/image-03.jpg" alt="basketball">
        </div>
        <div class="second_card">
          <div class="header">
            <h3>Standard Plan</h3>
            <p>(525 per month)</p>
          </div>
          <div class="container">
            <p>Lorem ipsum dolor sit amet.</p>
            <p>Lorem ipsum.</p>
            <p>Lorem ipsum dolor.</p>
            <p>Lorem ipsum dolor.</p>
            <p>Lorem ipsum dolor sit.</p>
            <p>Lorem dolor</p>
          </div>
          <div class="button">
            <button>BUY NOW</button>
          </div>
        </div>
        <div class="third_card">
          <div class="header">
            <h3>Advanced Plan</h3>
            <p>(840 per month)</p>
          </div>
          <div class="container">
            <p>Lorem ipsum dolor sit amet.</p>
            <p>Lorem ipsum.</p>
            <p>Lorem ipsum dolor.</p>
            <p>Lorem ipsum dolor.</p>
            <p>Lorem ipsum dolor sit.</p>
            <p>Lorem dolor</p>
          </div>
          <div class="button">
            <button>BUY NOW</button>
            <div class="hidden">
              <p><span>*</span>Special discount</p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="form_container">
      <div class="form_header">
        <h2>Application Form</h2>
      </div>
      <div class="form">
        <div class="field_container">
          <div class="fields">
            <input type="text" name="name" placeholder="Full Name">
            <input type="email" name="email" placeholder="Your Email">
            <select name="position">
              <option value="position" selected>Position</option>
            </select>
            <select name="salary">
              <option value="salary" selected>Salary</option>
            </select>
          </div>
          <div class="textfield">
            <textarea name="additional" placeholder="Additional Message"></textarea>
          </div>
        </div>
        <div class="form_button">
          <button>SUBMIT</button>
        </div>
      </div>
      <div class="form_footer">
        <div class="contacts">
          <h3>Lorem ipsum dolor</h3>
          <p>1010 Vivamaus viverra<br>
          Leo vel porttitor sodales<br>
          Non eleifend 10980
          </p>
        </div>
        <div class="info">
          <p>Maecenas fermentum</p>
          <p>Nam eu justo et urna</p>
          <p>Semper maximus libero</p>
          <p>Etiam magna quam</p>
        </div>
      </div>
    </div>
    <footer>
      Copyright ©, 2020 Your Company Name
    </footer>
  </body>
</html>
